What are the minimum packages required to be installed to run PHP on PCLinux?

I need to just get started with PHP and there are a lot of packages to be installed in package manager. I do not want to install everything but just what is required.

2 Answers

Relevance
  • 1 decade ago
    Favorite Answer

    the package manager should only tell you to download the required packages. if something isn't required, it should say in the description of the package.

  • Anonymous
    1 decade ago

    200MHz processor 348MB compatible graphics card

Still have questions? Get your answers by asking now.